## node-promise-retry 1.1.1

=== debian/changelog ===
node-promise-retry (1.1.1-2) unstable; urgency=medium

  * Team upload
  * Embed sleep-promise module (Closes: #904570)
  * Bump Standards-Version to 4.2.0 (no changes needed)
  * Bump debhelper compatibility level to 11

 -- Pirate Praveen <praveen@debian.org>  Wed, 22 Aug 2018 11:35:32 +0530

node-promise-retry (1.1.1-1) unstable; urgency=low

  * Initial release (Closes: #885701)

 -- Sruthi Chandran <srud@disroot.org>  Fri, 29 Dec 2017 22:59:12 +0530
