=== debian/control ===
Source: node-promise-retry
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 11~)
 , nodejs
 , node-err-code (>= 1.0.0) <!nocheck>
 , node-retry (>= 0.10.0) <!nocheck>
# , node-sleep-promise
 , node-expect.js <!nocheck>
 , mocha <!nocheck>
Standards-Version: 4.2.0
Homepage: https://github.com/IndigoUnited/node-promise-retry#readme
Vcs-Git: https://salsa.debian.org/js-team/node-promise-retry.git
Vcs-Browser: https://salsa.debian.org/js-team/node-promise-retry

Package: node-promise-retry
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-err-code (>= 1.0.0)
 , node-retry (>= 0.10.0)
Description: Retries a function that returns a promise
 Leverage the power of the retry module to the promises world.
 .
 Calls fn until the returned promise ends up fulfilled or rejected with an
 error different than a retry error.
 .
 Node.js is an event-based server-side JavaScript engine.
