=== debian/tests/control ===
Tests: require
Depends: node-promise-retry

Test-Command: NODE_PATH=debian/node_modules mocha -R spec --bail -t 10000
Depends: @, node-expect.js, mocha
