=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-promise-retry-$1.tar.gz/ \
 https://github.com/IndigoUnited/node-promise-retry/tags .*/archive/v?([\d\.]+).tar.gz
