## node-promise-retry 2.0.1

=== debian/changelog ===
node-promise-retry (2.0.1-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 01:37:00 +0000

node-promise-retry (2.0.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-promise-retry: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 15:16:37 +0000

node-promise-retry (2.0.1-2) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Fri, 26 Nov 2021 09:26:51 +0100

node-promise-retry (2.0.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * New upstream version 2.0.1
  * Remove dependency to nodejs
  * Remove useless patch
  * Use pkg-js-autopkgtest auto test links

 -- Xavier Guimard <yadd@debian.org>  Sat, 26 Dec 2020 09:06:02 +0100

node-promise-retry (1.1.1-4) unstable; urgency=medium

  * Team upload
  * Add missing dependency on node-err-code ≥ 2.0.0 (fixes debci)

 -- Xavier Guimard <yadd@debian.org>  Wed, 09 Oct 2019 22:56:06 +0200

node-promise-retry (1.1.1-3) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Add patch to fix code for node-err-code >= 2.0.0
  * Drop unneeded version constraints from (build) dependencies
  * Switch test and install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Tue, 01 Oct 2019 06:51:40 +0200
