=== debian/control ===
Source: node-promise-retry
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-err-code (>= 2.0.0) <!nocheck>
 , node-retry (>= 0.10.0) <!nocheck>
# , node-sleep-promise
 , node-expect.js <!nocheck>
 , mocha <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-promise-retry
Vcs-Git: https://salsa.debian.org/js-team/node-promise-retry.git
Homepage: https://github.com/IndigoUnited/node-promise-retry#readme
Rules-Requires-Root: no

Package: node-promise-retry
Architecture: all
Depends:
 ${misc:Depends}
 , node-err-code (>= 2.0.0)
 , node-retry (>= 0.10.0)
Multi-Arch: foreign
Description: Retries a function that returns a promise
 Leverage the power of the retry module to the promises world.
 .
 Calls fn until the returned promise ends up fulfilled or rejected with an
 error different than a retry error.
 .
 Node.js is an event-based server-side JavaScript engine.
