=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-promise-retry-$1/ \
 https://github.com/IndigoUnited/node-promise-retry/tags .*/archive/.*/v?([\d\.]+).tar.gz
